<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

function checkIP($ip)
{
  $arr = array(
    "127.0.0.1",
    "192.168.0.1",
    "10.0.0.1"
  );
  foreach($arr as $ban){
    if($ip == $ban) return false;
  }
  return true;
}

if(!checkIP($_SERVER['REMOTE_ADDR'])){
  include("banned.html");
}
else{
  include("index.html");
}
?>